
<html>
<script language="VB" runat="server">

    Sub Page_Load(Src As Object, E As EventArgs)
	Dim dsn As String = ConfigurationSettings.AppSettings("dsn")
        response.write(dsn)
    End Sub
</script>
</html>

